<?xml version="1.0" encoding="GB2312" ?>
<LosMemPoolConfig>list algorithm peak size
    <AllocType>1</AllocType>
    <BasePoolSize>104857600</BasePoolSize>
    <AlgoSizeLimit>335544320</AlgoSizeLimit>
</LosMemPoolConfig>
